import request from '@/utils/request'

//获取普测计划管理数据 
export function getPlanmanagementData() {
    return request({
      url:'/api1/Process-supervision/Planmanagement/getPlanmanagement',
      method: 'get'
    })
}
//获取查看详情数据 
export function getDetailData() {
    return request({
      url:'/api1/Process-supervision/detailData/getDetailData',
      method: 'get'
    })
}
//获取添加普测母线数据 
export function getUniversalBusData() {
    return request({
      url:'/api1/Process-supervision/universalBus/getUniversalBus',
      method: 'get'
    })
}
//获取普测计划审批数据 
export function getPlanapprovalData() {
    return request({
      url:'/api1/Process-supervision/planapproval/getPlanapproval',
      method: 'get'
    })
}
//获取普测结果管理数据 
export function getResultsmanagementData() {
    return request({
      url:'/api1/Process-supervision/resultsmanagement/getResultsmanagement',
      method: 'get'
    })
}
